#mainwrapper {
	margin: 0 auto;
	width: 1044px;
	height: 100%;
}
a{
	text-decoration:none;}
.SocialIcons {
	float: right;
	width: 120px;
	padding: 4px 0 14px 0;
}
.logo {
	float: left;
	width: 650px;
	height: 85px;
	padding-bottom: 20px;
}
.tripadvisor {
	float: left;
	width: 140px;
	height: 55px;
	padding-bottom: 20px;
}
.contact-info {
	float: left;
	width: 248px;
	height: 55px;
	padding-bottom: 20px;
}
.contact-info a {
	color: #3F3F3F;
	text-decoration: none;
}
.contact-info a:hover {
	color: #328B3E;
	text-decoration: none;
}
.sepretor {
	border: 2px solid #000;
	margin: 0;
	padding: 0;
}
.sepretor2 {
	background: url(../images/sepretor.png) repeat-x left;
	height: 9px;
}
.banner {
	position: absolute;
	width: 100%;
}
#body-container {
	position: relative;
	z-index: 999;
	margin-top: 260px;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	max-width: 1044px;
	height: 100%;
	border: 22px solid rgba(219,219,219,0.3);
	/*	filter:alpha(opacity=70); -moz-opacity:0.7; -khtml-opacity: 0.7; opacity: 0.7;*/
	border-bottom: none;
}
#body-container .reservation {
	color: #FFF;
	padding: 25px 14px;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjQ0Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC40NCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(0,0,0,0.66) 0%, rgba(0,0,0,0.66) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0,0,0,0.66)), color-stop(100%, rgba(0,0,0,0.66))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.66) 0%, rgba(0,0,0,0.66) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(0,0,0,0.66) 0%, rgba(0,0,0,0.66) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(0,0,0,0.66) 0%, rgba(0,0,0,0.66) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(0,0,0,0.66) 0%, rgba(0,0,0,0.66) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#70000000', endColorstr='#70000000', GradientType=0 ); /* IE6-8 */
}
#body-container .reservation h2 {
	font-family: 'RobotoRegular' !important;
	font-size: 18px;
	color: #FFF;
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
	margin: 0;
	padding: 0;
	font-weight: normal;
}
#body-container .reservation input[type="text"] {
	margin-top: -27px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	outline: none;
	border: 2px solid #328B3E;
	background: url(../images/icon-calender.png) no-repeat right #EAEAEA;
	height: 28px;
	width: 240px;
	color: #000;
	filter: alpha(opacity=100);
	-moz-opacity: 100;
	-khtml-opacity: 100;
	opacity: 100;
}
#body-container .reservation .css_btn_class {
	height:34px;
	margin-top: -27px ;
	cursor: pointer;
	font-size: 18px;
	font-weight: bold;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #e65f44;
	padding: 0.2em 20px !important;
	text-decoration: none;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(5%, #f0c911), color-stop(100%, #f2ab1e) );
	background: -moz-linear-gradient( center top, #f0c911 5%, #f2ab1e 100% );
	background: -ms-linear-gradient( top, #f0c911 5%, #f2ab1e 100% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0c911', endColorstr='#f2ab1e');
	background-color: #f0c911;
	color: #000000;
	display: inline-block;
	text-shadow: 1px 1px 0px #ded17c;
	-webkit-box-shadow: inset 1px 1px 0px 0px #f9eca0;
	-moz-box-shadow: inset 1px 1px 0px 0px #f9eca0;
	box-shadow: inset 1px 1px 0px 0px #f9eca0;
}
#body-container .reservation .css_btn_class:hover {
	background: -webkit-gradient( linear, left top, left bottom, color-stop(5%, #f2ab1e), color-stop(100%, #f0c911) );
	background: -moz-linear-gradient( center top, #f2ab1e 5%, #f0c911 100% );
	background: -ms-linear-gradient( top, #f2ab1e 5%, #f0c911 100% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2ab1e', endColorstr='#f0c911');
	background-color: #f2ab1e;
}
#body-container .reservation .css_btn_class:active {
	position: relative;
	top: 1px;
}
/* This css button was generated by css-button-generator.com */
	
/*------------------------- BOOK INFO -------------------------------------	*/	
#body-container .reservation select {
	width: 240px;
	height: 28px;
	overflow: hidden;
	background: url(../images/icon-dropdown-shape.png) no-repeat right #ddd;
	border: 1px solid #ccc;
}
/*select dropdown box*/
.gbf{
	background: none repeat scroll 0 0 #009933;
    color: #FFFFFF;
    font-size: 13px;
    height: 23px;
    padding: 7px 3px;
	  text-align: center;

	}
.roomava {
	float: left;
    width: 475px;
}
.roomava ul {
	float: left;
	margin: 0;
}
.roomava .1 {
	float: left;
	list-style: none;
	width: 250px !important;
	padding: 10px 0;
	display: inline;
}
.book_right{
	float:left;
}
.roomava ul li {
	list-style: none;
	padding: 5px 10px;
}
.room_info {
	height: 100%;
    width: 486px;
	border:#000 solid 1px;
}

.room_info  .contents{ padding:10px;}

.room_info ul{
	float:left;
	margin:0; padding:0;
	margin-top:10px;
	width:100%;
	}
	
.room_info ul li span{ float:right; font-weight:bold;}
.room_info ul li .reserved{ color:#999;}
.room_info ul li a{ color:#328B3E; text-decoration:underline!important;}
.room_info ul li a:hover{ color:#990000; text-decoration:none;}


#body-container .roomava .css_btn_class, #body-container .roomava1 .css_btn_class {
	background: -moz-linear-gradient(center top, #F0C911 5%, #F2AB1E 100%) repeat scroll 0 0 #F0C911;
	border: 1px solid #E65F44;
	border-radius: 3px 3px 3px 3px;
	box-shadow: 1px 1px 0 0 #F9ECA0 inset;
	color: #000000;
	cursor: pointer;
	display: inline-block;
	font-size: 18px;
	font-weight: bold;
	padding: 0.2em 9px !important;
	text-decoration: none;
	text-shadow: 1px 1px 0 #DED17C;
}
#body-container .roomava .css_btn_class:hover, #body-container .roomava1 .css_btn_class  {
	background: -webkit-gradient( linear, left top, left bottom, color-stop(5%, #f2ab1e), color-stop(100%, #f0c911) );
	background: -moz-linear-gradient( center top, #f2ab1e 5%, #f0c911 100% );
	background: -ms-linear-gradient( top, #f2ab1e 5%, #f0c911 100% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2ab1e', endColorstr='#f0c911');
	background-color: #f2ab1e;
}
#body-container .roomava .css_btn_class:active, #body-container .roomava1 .css_btn_class  {
	position: relative;
	top: 1px;
}
/* This css button was generated by css-button-generator.com */
	
	
#body-container .roomava select {
	height: 28px;
    overflow: hidden;
    padding: 5px;
    width: 140px;
}
/*select dropdown box*/

.dropbox-size {
	width: 100px !important;
}
.dropbox-size-2 {
	width: 130px !important;
}
div.selectBox {
	position: relative;
	display: inline-block;
	cursor: default;
	text-align: left;
	line-height: 30px;
	clear: both;
	color: #000;
}
span.selected {
	width: 150px !important;
	text-indent: 20px;
	border: 2px solid #328B3E;
	border-right: none;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	overflow: hidden;
	background: rgb(211,211,211); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2QzZDNkMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(211,211,211,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(211,211,211,1)), color-stop(100%, rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(211,211,211,1) 0%, rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(211,211,211,1) 0%, rgba(255,255,255,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(211,211,211,1) 0%, rgba(255,255,255,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(211,211,211,1) 0%, rgba(255,255,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d3d3d3', endColorstr='#ffffff', GradientType=0 ); /* IE6-8 */
}
span.selectArrow {
	cursor: pointer;
	color: #000;
	width: 30px;
	border: 2px solid #328B3E;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	text-align: center;
	font-size: 20px;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
	background: rgb(211,211,211); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2QzZDNkMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(211,211,211,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(211,211,211,1)), color-stop(100%, rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(211,211,211,1) 0%, rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(211,211,211,1) 0%, rgba(255,255,255,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(211,211,211,1) 0%, rgba(255,255,255,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(211,211,211,1) 0%, rgba(255,255,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d3d3d3', endColorstr='#ffffff', GradientType=0 ); /* IE6-8 */
}
span.selectArrow, span.selected {
	position: relative;
	float: left;
	height: 30px;
	z-index: 1;
}
div.selectOptions {
	position: absolute;
	top: 28px;
	left: 0;
	width: 198px;
	border: 1px solid #ccc;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	overflow: hidden;
	background: #f6f6f6;
	padding-top: 2px;
	display: none;
	color: #000;
}
span.selectOption {
	display: block;
	width: 80%;
	line-height: 20px;
	padding: 5px 10%;
}
span.selectOption:hover {
	color: #f6f6f6;
	background: #4096ee;
}
/*select dropdown box end*/

#body-container .body-contents {
	margin: 40px 20px 0px 20px
}
#body-container .body-contents .left {
	float: left;
	max-width: 538px;
	width: 100%;
	text-align: justify;
}
#body-container .body-contents .right {
	float: left;
	max-width: 393px;
	width: 100%;
	margin-left: 72px;
}
#body-container .body-contents .right ul {
	margin-left: 0px;
}
#body-container .body-contents .right ul li {
	background: url(../images/bullet.png) no-repeat left;
	padding: 0 0 0 15px;
}



#body-container .body-contents .left ul {
	margin-left: 0px;
}
#body-container .body-contents .left ul li {
	background: url(../images/bullet.png) no-repeat left;
	padding: 0 0 0 15px;
}

#body-container .body-contents .left-part {
	float: left;
	max-width: 538px;
	width: 100%;
	text-align: justify;
}
#body-container .body-contents .right-part {
	float: left;
	max-width: 393px;
	width: 100%;
	margin-left: 72px;
}
#body-container .body-contents .left-part .pageContent .accordion ul {
	list-style: none;
}
#body-container .body-contents .right-part ul {
	margin-left: 0px;
}
#body-container .body-contents .right-part ul li {
	background: url(../images/bullet.png) no-repeat left;
	padding: 0 0 0 15px;
}
#footer-contents {
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjQ0Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC40NCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(0,0,0,0.66) 0%, rgba(0,0,0,0.66) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0,0,0,0.66)), color-stop(100%, rgba(0,0,0,0.66))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.66) 0%, rgba(0,0,0,0.66) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(0,0,0,0.66) 0%, rgba(0,0,0,0.66) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(0,0,0,0.66) 0%, rgba(0,0,0,0.66) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(0,0,0,0.66) 0%, rgba(0,0,0,0.66) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#70000000', endColorstr='#70000000', GradientType=0 ); /* IE6-8 */
	padding: 10px 20px;
	color: #FFF;
}
#footer-contents ul {
	float: left;
	display: block;
	margin: 0;
	padding: 0;
}
#footer-contents ul li {
	display: inline;
	padding: 0 5px;
}
#footer-contents ul li a {
	color: #FFF;
	text-transform: uppercase;
	text-decoration: none;
}
#footer-contents ul li a:hover {
	color: #F30;
	text-transform: uppercase;
	text-decoration: none;
}
#footer-contents .lines {
	margin: 0;
	padding: 0;
}
#footer-contents .copyright {
	float: right;
}
#footer-contents .footer-wrap {
	margin: 0 auto;
	width: 1004px;
}



/*menu accordaiton*/

#body-container .body-contents .accordion {
	list-style-type: none;
	padding: 0;
	margin: 0 0 30px;
	border: 1px solid #17a;
	border-top: none;
	border-left: none;
}
#body-container .body-contents .accordion ul {
	list-style: none;
	padding: 0;
	margin: 0;
	float: left;
	display: block;
	width: 100%;
}
#body-container .body-contents .accordion li {
	background: #999;
	cursor: pointer;
	list-style-type: none;
	padding: 0;
	margin: 0;
	float: left;
	display: block;
	width: 100%;
}
#body-container .body-contents .accordion li.active>a {
	background: url('../images/close.gif') no-repeat center right;
}
#body-container .body-contents .accordion li div {
	list-style: none;
	padding: 20px;
	background: #F8F8F8;
	display: block;
	clear: both;
	float: left;
	width: 92.6%;
}
#body-container .body-contents .accordion a {
	text-decoration: none;
	border-bottom: 1px solid #FFF;
	font-size: 14px;
	color: #222;
	padding: 5px 10px;
	display: block;
	cursor: pointer;
	background: url('../images/open.gif') no-repeat center right;
}
/* Level 2 */
#body-container .body-contents .accordion li ul li {
	list-style: none;
	background: #CCCCCC;
	font-size: 0.9em;
}
#body-container .body-contents .roomava1 .room {
}
#body-container .body-contents .roomava1 .room img {
	float: left;
	height: 62px;
	padding-right: 17px;
	width: 70px;
}
#body-container .body-contents .roomava1 .room p {
	/*float: left;*/
	padding: 2px;
}
#body-container .body-contents .roomava1 #page-wrap {
	margin: 5px;
}
#body-container .body-contents .roomava1 #page-wrap p {
	margin: 10px 0;
}


/* 	---------------------------TABLE BOOKING -------------------------------------- 	*/
#body-container .body-contents .roomava1 table {
	width: 100%;
}
/* Zebra striping */

#body-container .body-contents .roomava1 th {
	background: #333;
	color: white;
	font-weight: bold;
}
#body-container .body-contents .roomava1 td, th {
	border-bottom: #F4F4F4 solid 1px;
	padding: 6px 0 9px;
	text-align: left;
	padding-left:10px;
}
#body-container .body-contents .roomava1 .sprite_sec {
	background: url(../images/sprite_second_v29.png) no-repeat scroll 0 0 transparent;
}
#body-container .body-contents .roomava1 .room_con .bg_white, .room_con .bg_grey {
	border-top: 1px solid #CDCDCD;
	cursor: pointer;
}
#body-container .body-contents .roomava1 .max_occ {
	/*text-align: center;*/
	vertical-align: middle;
}
#body-container .body-contents .roomava1 .max_inner {
	padding: 3px;
	width: 47px;
}
#body-container .body-contents .roomava1 .max_occ input {
	background-position: -317px -629px;
	border: 0 none;
	height: 14px;
	margin: 2px 1px 0 0;
	width: 9px;
	cursor: pointer;
}
/* tool tip css*/
#body-container .body-contents .roomava1 a.info{ background:#CCC; padding:2px 5px; color:#333; margin-left:4px;}
#body-container .body-contents .roomava1 a.info:hover{ background:#333333; padding:2px 5px; color:#CCC; margin-left:4px;}

#body-container .body-contents .roomava1 a.exampleTip {
	color: #FEC92C;
}
#body-container .body-contents .roomava1 a.exampleTip:hover {
	text-decoration: underline;
}
#body-container .body-contents .roomava1 .aToolTip {
	border: 2px solid #444;
	background: #555;
	color: #fff;
	margin: 0;
	padding: 6px 12px;
}
#body-container .body-contents .roomava1 .aToolTip .aToolTipContent {
	position: relative;
	margin: 0;
	padding: 0;
}
#body-container .body-contents .roomava1 .book_details {
	margin: 10px;
}
#body-container .body-contents .roomava1 .room_info img {
	float: left;
	padding: 10px;
	width: 125px;
}
#body-container .body-contents .roomava1 .head_tile {
	height: 20px;
	background: #EFEFEF;
	padding: 5px;
	color: #000;
}
#body-container .body-contents .roomava1 .room_content {
	 color: #000000;
    height: 90px;
    margin: 5px 10px;
}
/*
Max width before this PARTICULAR table gets nasty
This query will take effect for any screen smaller than 760px
and also iPads specifically.
*/
@media only screen and (max-width: 760px), (min-device-width: 768px) and (max-device-width: 1024px) {
/* Force table to not be like tables anymore */
#body-container .body-contents .roomava1 table, thead, tbody, th, td, tr {
	display: block;
}
/* Hide table headers (but not display: none;, for accessibility) */
#body-container .body-contents .roomava1 thead tr {
	position: absolute;
	top: -9999px;
	left: -9999px;
}
#body-container .body-contents .roomava1 tr {
	border: 1px solid #ccc;
}
#body-container .body-contents .roomava1 td {
	/* Behave like a "row" */
	border: none;
	border-bottom: 1px solid #eee;
	position: relative;
	padding-left: 30%;
}
#body-container .body-contents .roomava1 td:before {
	/* Now like a table header */
	position: absolute;
	/* Top/left values mimic padding */
	top: 6px;
	left: 6px;
	width: 45%;
	padding-right: 10px;
	white-space: nowrap;
}
/*
Label the data
*/
#body-container .body-contents .roomava1 td:nth-of-type(1):before {
	content: "Room Types";
}
#body-container .body-contents .roomava1 td:nth-of-type(2):before {
	content: "Max";
}
#body-container .body-contents .roomava1 td:nth-of-type(3):before {
	content: "Rate";
}
#body-container .body-contents .roomava1 td:nth-of-type(4):before {
	content: "No: Rooms";
}
#body-container .body-contents .roomava1 td:nth-of-type(5):before {
	content: " ";
}
}
/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
body {
	padding: 0;
	margin: 0;
	width: 320px;
}
}
/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
body {
	width: 495px;
}
}


.bgall{
	max-height:37px;
	border: 1px solid #328b3e;
	border-bottom: 2px solid #328b3e;
	background: #2aa23a; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJhYTIzYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzMjhiM2UiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #2aa23a 0%, #328b3e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2aa23a), color-stop(100%, #328b3e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #2aa23a 0%, #328b3e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #2aa23a 0%, #328b3e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #2aa23a 0%, #328b3e 100%); /* IE10+ */
	background: linear-gradient(to bottom, #2aa23a 0%, #328b3e 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2aa23a', endColorstr='#328b3e', GradientType=0 ); /* IE6-8 */
	
	}

.bgall h5 {	
	font-family: 'RobotoRegular'; text-transform:uppercase; color:#FFF; padding:12px;}